#!/usr/bin/env python
import coral
st = coral.loadDocument("empty_ns_declaration.xml")
assert st

contents = st.contents()
assert contents.size() == 2
assert contents[0].__type__() == coral.lang.UML14.Model
assert contents[1].__type__() == coral.lang.XMIDI20.Diagram
assert contents[0].name == "Coral Core Model"
